Loading...
Searching...
No Matches
XrdLinkXeq.cc File Reference
`#include <limits.h>`
`#include <poll.h>`
`#include <signal.h>`
`#include <cstdio>`
`#include <cstring>`
`#include <unistd.h>`
`#include <sys/types.h>`
`#include <sys/uio.h>`
`#include "XrdSys/XrdSysAtomics.hh"`
`#include "XrdSys/XrdSysError.hh"`
`#include "XrdSys/XrdSysFD.hh"`
`#include "XrdSys/XrdSysPlatform.hh"`
`#include "Xrd/XrdBuffer.hh"`
`#include "Xrd/XrdLink.hh"`
`#include "Xrd/XrdLinkCtl.hh"`
`#include "Xrd/XrdLinkXeq.hh"`
`#include "Xrd/XrdPoll.hh"`
`#include "Xrd/XrdScheduler.hh"`
`#include "Xrd/XrdSendQ.hh"`
`#include "Xrd/XrdTcpMonPin.hh"`
`#include "Xrd/XrdTrace.hh"`
Include dependency graph for XrdLinkXeq.cc:

Go to the source code of this file.

## Namespaces

namespace | XrdGlobal

## Macros

#define | TRACE_IDENT ID

## Variables

const int | XrdGlobal::maxIOV = XrdSys::getIovMax()

## Macro Definition Documentation

## TRACE_IDENT

#define TRACE_IDENT ID

Definition at line 68 of file XrdLinkXeq.cc.